<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5ZI-JG-4N4.title</key>
	<string>Zoom</string>
	<key>5av-9y-hg7.title</key>
	<string>Capa</string>
	<key>8l1-Pf-GO8.title</key>
	<string>Cristal</string>
	<key>9g0-qg-CYQ.ibShadowedToolTip</key>
	<string>Elige el tipo de desenfoque que aplicar a la capa</string>
	<key>cY0-Ea-fuO.title</key>
	<string>Movimiento</string>
	<key>edA-qD-GlE.title</key>
	<string>Otras vistas</string>
	<key>j5u-PG-IZW.title</key>
	<string>Fondo</string>
	<key>pj0-2b-peV.title</key>
	<string>Múltiples</string>
</dict>
</plist>
